﻿/* -------- */
/*  HEADER  */
/* -------- */
@import url('Responsive/Responsive.css');
@import url('../Ω-elements/css/Responsive/Responsive.css');
@import url('../Ω-elements/headerBackground.css');
@import url('../Ω-elements/headerStickyTop.css');
@import url('../Ω-elements/headerBottom.css');
@import url('../Ω-elements/headerButtons.css');
@import url('../Ω-elements/logo.css');
@import url('../Ω-elements/navigation.css');

.Header
{
    color: #888;
    display: block;
    box-sizing: border-box;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    
    color: #231f20;
    
       /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/

    float: left;
}

.Header-Main-Area
{
    /*height: 6em;*/
    padding: 0em;
    display: block;
    background-color: transparent;
    position: relative;
    top: 0;
    left: 0;
    z-index: 120;

    width: 100%;

    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/

    float: left;
    position: relative;
    display: inline-block;
    height: 6em;

    z-index: 999 !important;
}

.Header-Main-Area-Left
{
    width: 16.5%;
    min-height: 1px;
    height: auto;

    display: inline-block;
    float: left;
}

.Header-Main-Area-Center
{
    width: 66%;

    display: inline-block;
    float: left;       
    
    height: 3em; 

    background-color: transparent;
}

.Header-Main-Area-Right
{
    width: 16.5%;
    min-height: 1px;
    height: auto;

    display: inline-block;
    float: left;
}

.Header-Left-Area
{
    border: 0px solid #555;
    display: inline-block;
    height: 100%;
    min-height: 0;
    float: left;
    box-sizing: border-box;
    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/

    background-color: transparent !important;
}

.Header-Center-Area
{
    border: 0px solid #555;
    display: inline-block;
    /*width: 80%;*/
    height: auto;
    float: left;
    box-sizing: border-box;
    position: relative;
    z-index: 199 !important;
    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/
}

.Header-Right-Area
{
    border: 0px solid #555;
    display: inline-block;
    /*width: auto;*/
    /*max-width: 300px;*/
    height: 100%;
    float: right;
    box-sizing: border-box;
    position: relative;

    text-align: right;  

    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/
}


